Comment 11 for bug 1727653

Václav Haisman (vzeman79) wrote :

I have tested with 0.7.14+bzr1335-0ubuntu3~ubuntu17.10.1 and it still fails the same.